Bug 598063 - xdg-email calls gconftool which doesn't exist
xdg-email calls gconftool which doesn't exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xdg-utils (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
: Patch
Depends On: 548529
Blocks: 589257
  Show dependency treegraph
 
Reported: 2010-05-31 06:55 EDT by Caolan McNamara
Modified: 2015-03-03 17:48 EST (History)
7 users (show)

See Also:
Fixed In Version: xdg-utils-1.0.2-15.20091016cvs.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 548529
Environment:
Last Closed: 2010-11-10 16:55:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2010-05-31 06:55:57 EDT
+++ This bug was initially created as a clone of Bug #548529 +++

Description of problem:
xdg-email calls gconftool which doesn't exist

Version-Release number of selected component (if applicable):
xdg-utils-1.0.2-15.20091016cvs.fc13.noarch

How reproducible:
100%

Steps to Reproduce:
xdg-email

--- Additional comment from caolanm@redhat.com on 2009-12-17 12:52:05 EST ---

Created an attachment (id=379064)
option a, fail silently

--- Additional comment from caolanm@redhat.com on 2009-12-17 12:52:54 EST ---

Created an attachment (id=379066)
option b, use gconftool-2 (and might as well fail silently too I guess)

--- Additional comment from rdieter@math.unl.edu on 2009-12-17 14:11:10 EST ---

Thanks.

--- Additional comment from rdieter@math.unl.edu on 2009-12-17 14:16:17 EST ---

Patch upstreamed,

* Thu Dec 17 2009 Rex Dieter <rdieter@fedoraproject.org> - 1.0.2-16.20091217cvs
- xdg-mime: line 531: kde-config: command not found (#545702)
- xdg-email calls gconftool which doesn't exist (#548529)

--- Additional comment from updates@fedoraproject.org on 2009-12-17 14:51:01 EST ---

xdg-utils-1.0.2-16.20091217cvs.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xdg-utils-1.0.2-16.20091217cvs.fc12

--- Additional comment from updates@fedoraproject.org on 2009-12-17 14:58:34 EST ---

xdg-utils-1.0.2-16.20091217cvs.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xdg-utils-1.0.2-16.20091217cvs.fc11

--- Additional comment from updates@fedoraproject.org on 2009-12-28 15:10:39 EST ---

xdg-utils-1.0.2-16.20091217cvs.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

--- Additional comment from updates@fedoraproject.org on 2009-12-28 15:13:33 EST ---

xdg-utils-1.0.2-16.20091217cvs.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 RHEL Product and Program Management 2010-06-02 12:23:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 8 Radek Lat 2010-10-04 09:42:15 EDT
Tested and Verified on xdg-utils-1.0.2-15.20091016cvs.el6.noarch.
Comment 9 releng-rhel@redhat.com 2010-11-10 16:55:17 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.